@charset "utf-8";

/* ============================== utility ============================== */

/* ----- clear fix ----- */
#faq .faqArea dl dt:after,
#faq .faqArea dl dd:after,
section.staff section:after,
#top .newsArea section:after,
.clearFix:after {
content:".";
display:block;
clear:both;
visibility:hidden;
height:0;
font-size:0.1em;
line-height:0;
}
#faq .faqArea dl dt,
#faq .faqArea dl dd,
section.staff section,
#top .newsArea section,
.clearFix {
display:inline-block;
}

/* Hides from IE-mac \*/
* html #faq .faqArea dl dt,
* html #faq .faqArea dl dd,
* html section.staff section,
* html #top .newsArea section,
* html .clearFix {
height:1%;
}
#faq .faqArea dl dt,
#faq .faqArea dl dd,
section.staff section,
#top .newsArea section,
.clearFix {
display:block;
}

/* ----- clear ----- */
.clear {
clear:both;
width:1px;
height:1px;
overflow:hidden;
}


/* ============================== general style ============================== */

/* ----- hX ----- */
h1 {
margin-bottom:20px;
color:#0c4c90;
line-height:1.3;
font-weight:bold;
}
h2,
h3.bg {
margin:20px 0 12px 0;
padding:0 0 18px 0;
background:url(/common/images/bg_h2.gif) no-repeat 0 100%;
color:#0c4c90;
line-height:1.3;
font-weight:bold;
}
h2 span,
h3.bg span {
display:inline-block;
padding:0 0 0 18px;
border-left:4px solid #0c4c90;
/display:inline;
/zoom:1;
}
h2 span.sizeS,
h3.bg span.sizeS {
padding:0 0 0 0;
border:none;
}
h3 {
margin-bottom:15px;
color:#0c4c90;
font-weight:bold;
}
h3.lineStyle {
padding:0 0 0 10px;
border-left:5px solid #0c4c90;
line-height:1.2;
font-weight:bold
}
h4 {
margin-bottom:10px;
color:#0c4c90;
font-weight:bold
}
h5 {
margin-bottom:10px;
color:#0c4c90;
font-weight:bold;
}

/* ----- text ----- */
.emBlue {
color:#0c4c90;
}

/* ----- link ----- */
p.link01,
ul li.link01,
ul.link01 li {
padding:0 0 0 13px;
background:url(/common/images/icn_arrow03.gif) no-repeat 0 5px;
}
p.link02,
ul li.link02,
ul.link02 li {
padding:0 0 0 12px;
background:url(/common/images/icn_arrow04.gif) no-repeat 0 4px;
}
p.link03,
ul li.link03,
ul.link03 li {
padding:0 0 0 24px;
background:url(/common/images/icn_arrow02.gif) no-repeat 0 2px;
}
p.link03 a,
ul li.link03 a,
ul.link03 li a {
color:#00a0e9;
}

/* ----- list ----- */
ul.list01 li {
padding:0 0 0 15px;
background:url(/common/images/bg_dot01.gif) no-repeat 0 3px;
}
ul.list_normal li {
padding:0 0 0 0px;
margin: 0 0 10px 20px;
list-style: disc;
}

/* ----- lead ----- */
.lead {
margin-bottom:30px;
}
.lead02 {
margin-bottom:40px;
font-weight:bold;
line-height:1.4;
}

/* ----- notes ----- */
.notes01 {
color:#9fa0a0;
}
.notes02 {
margin:0 0 0 1em;
text-indent:-1em;
}
.notes03 {
margin:0 0 0 1em;
text-indent:-1em;
color:#9fa0a0;
}
.notes04 {
padding:0 0 0 15px;
background:url(/common/images/icn_arrow08.gif) no-repeat 0 6px;
}
.notes04 a {
color:#e43828;
}

/* ----- exclamation ----- */
.exclamation {
margin:-4px 0 40px 0;
padding:7px 0 7px 43px;
color:#e43828;
border-bottom:2px solid #d7392a;
background:url(/common/images/icn_exclamation_mark.gif) no-repeat 0 center;
}
.exclamation_top {
margin:-2px 0 16px 0;
padding:7px 0 7px 0px;
color:#e43828;
border-bottom:2px solid #d7392a;
}
.exclamation a,
.exclamation_top a {
display:block;
color:#e43828;
}

.exclamation_top p.icon {
display: inline-block;
margin: 1px 8px 0 0;
border-radius: 2px;
line-height: 1;
vertical-align: top;
background:#e43828;
position: relative;
top:-1px;
}
.exclamation_top p.icon a {
display: inline-block;
margin: 1px 0 0 0;
padding: 3px 10px 3px 10px;
color:#ffffff;
text-decoration: none;
font-size: 85%;
}
.exclamation_top p.text {
display: inline-block;
margin: 1px 0 0 0;
}
.exclamation_top p.text a {
	font-weight: bold;
}


/* ----- img ----- */
.fade a:hover img,
a:hover img.fade {
opacity:0.8;
filter:alpha(opacity=80);
}

/* ----- breadcrumb ----- */
.breadcrumb {
width:1000px;
margin:0 auto;
background:#6496c8;
}
.breadcrumb p {
width:900px;
margin:0 auto;
padding:6px 0 6px 0;
color:#ffffff;
}
.breadcrumb p a {
margin:0 16px 0 0;
padding:0 26px 0 0;
background:url(/common/images/icn_breadcrumb.gif) no-repeat 100% 2px;
color:#ffffff;
text-decoration:underline;
}
.breadcrumb p a:hover {
text-decoration:none;
}

/* ----- mainVisual ----- */
.mainVisual {
width:1000px;
margin:0 auto;
padding:0 0 11px 0;
background:url(/common/images/bg_mainvisual.gif) no-repeat 0 100%;
}
.mainVisual.noBg {
padding:0;
background:none;
}
.mainVisual h1 {
margin:0;
}

/* ----- page top ----- */
.pagetop {
clear:both;
width:900px;
margin:0 auto;
text-align:right;
}

/* ----- section ----- */
section.secArea01 {
margin:0 0 40px 0;
}
section.secArea02 {
margin:0 0 50px 0;
padding:0 0 45px 0;
border-bottom:3px solid #0c4c90;
}
section.secArea03 {
margin:35px 0 0 0;
}

/* ----- table ----- */
table.basic {
width:100%;
}
table.basic th {
padding:8px 5px 8px 5px;
background:#f2fafe;
color:#0c4c90;
border:1px solid #b1b1b2;
text-align:center;
font-weight:bold;
}
table.basic td {
padding:8px 5px 8px 5px;
border:1px solid #b1b1b2;
text-align:center;
}

/* ----- btnArea ----- */
.btnArea01 {
margin:25px 0 0 0;
text-align:center;
}

/* ----- pageLink ----- */
.pageLink01,
.pageLink02 {
margin:50px 0 0 0;
text-align:center;
}
.pageLink01 li,
.pageLink02 li {
display:inline-block;
/display:inline;
/zoom:1;
}
.pageLink01 li a,
.pageLink02 li a {
padding:0 5px 0 5px;
color:#0c4c90;
}
.pageLink01 li span {
padding:0 5px 0 5px;
}
.pageLink01 li.prev,
.pageLink01 li.previous {
padding:0 25px 0 0;
}
.pageLink02 li.prev,
.pageLink02 li.previous {
padding:0 55px 0 0;
}
.pageLink01 li.prev a,
.pageLink02 li.prev a,
.pageLink01 li.previous a,
.pageLink02 li.previous a {
padding:0 10px 2px 23px;
background:url(/common/images/icn_arrow06.gif) no-repeat 0 0;
}
.pageLink01 li.next {
padding:0 0 0 25px;
}
.pageLink02 li.next {
padding:0 0 0 60px;
}
.pageLink01 li.next a,
.pageLink02 li.next a {
padding:0 23px 2px 10px;
background:url(/common/images/icn_arrow05.gif) no-repeat 100% 0;
}

/* ----- linkBox ----- */
.linkBox {
margin:38px 0 50px 0;
padding:1px 0 0 0;
background:url(/common/images/bg_dotline04.gif) repeat-x 0 0;
}
.linkBox ul {
padding:14px 5px 4px 12px;
background:#f8f8f8 url(/common/images/bg_dotline04.gif) repeat-x 0 100%;
text-align:left;
}
.linkBox ul li {
display:inline-block;
padding:0 10px 10px 10px;
/display:inline;
/zoom:1;
}
.linkBox ul li a {
padding:1px 0 0 22px;
background:url(/common/images/icn_arrow07.gif) no-repeat 0 0;
}

/* ----- frame ----- */
.frame01 {
background:url(/common/images/bg_frame01_top.jpg) no-repeat 0 0;
}
.frame01 .btm {
padding:30px 0 30px 0;
background:url(/common/images/bg_frame01_btm.jpg) no-repeat 0 100%;
}


/* ----- blogstyle ----- */
div.blogstyle section {
width:630px;
margin:0 0 30px 0;
padding:0 0 30px 0;
background:url(/common/images/bg_dotline02.gif) repeat-x 0 100%;
}
div.blogstyle .textArea {
float:left;
width:430px;
padding:0 20px 0 0;
}
div.blogstyle .noimage .textArea {
float:left;
width:630px;
padding:0 20px 0 0;
}
div.blogstyle h2,
div.blogstyle h3 {
margin:0 0 11px 0;
padding:0;
background:none;
font-weight:bold;
line-height:1.6;
}
div.blogstyle h2 a,
div.blogstyle h3 a {
color:#0c4c90;
font-weight:bold;
}
div.blogstyle p.date {
display:inline-block;
padding:2px 20px 12px 0;
color:#6496c8;
vertical-align:top;
/display:inline;
/zoom:1;
}
div.blogstyle p.category,
div.blogstyle ul.post-categories {
display:inline-block;
width:335px;
padding:0 0 12px 0;
vertical-align:top;
/display:inline;
/zoom:1;
}
div.blogstyle .noimage p.category,
div.blogstyle .noimage ul.post-categories {
width:520px;
}
div.blogstyle ul.post-categories li {
display:inline-block;
padding:0 10px 0 0;
/display:inline;
/zoom:1;
}
div.blogstyle .photo {
float:right;
width:180px;
}
article.blogstyle {
padding:0 0 10px 0;
background:url(/common/images/bg_dotline02.gif) repeat-x 0 100%;
}
article.blogstyle h1 {
margin:0 0 27px 0;
}
article.blogstyle p.date {
display:inline-block;
padding:2px 20px 26px 0;
color:#6496c8;
vertical-align:top;
/display:inline;
/zoom:1;
}
article.blogstyle ul.post-categories {
display:inline-block;
width:540px;
padding:0 0 26px 0;
vertical-align:top;
/display:inline;
/zoom:1;
}
article.blogstyle ul.post-categories li {
display:inline-block;
padding:0 10px 0 0;
/display:inline;
/zoom:1;
}
article.blogstyle .articleBdoy {
padding:27px 0 0 0;
background:url(/common/images/bg_dotline02.gif) repeat-x 0 0;
line-height:1.7;
}
article.blogstyle .articleBdoy p {
margin:0 0 25px 0;
}
article.blogstyle .articleBdoy p span.caption {
display:block;
padding:5px 0 0 0;
color:#9fa0a0;
}
article.blogstyle .articleBdoy img {
margin: 0 10px 10px 0;
}
article.blogstyle .articleBdoy img.alignleft {
float: left;
margin: 0 10px 10px 0;
}
article.blogstyle .articleBdoy img.alignright {
float: right;
margin: 0 0 10px 10px;
}



